UseBB 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1198294 漏洞类型 跨站脚本
发布时间 2005-08-03 更新时间 2009-04-03
CVE编号 CVE-2005-2438 CNNVD-ID CNNVD-200508-045
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200508-045
|漏洞详情
UseBB0.5.1及其早期版本中存在跨站脚本(XSS)漏洞。这使得远程攻击者可以借助于BBCode颜色值注入任意的Javascript。
|参考资料

来源:MISC
链接:http://www.hardened-php.net/advisory_122005.60.html
来源:www.usebb.net
链接:http://www.usebb.net/community/topic.php?id=605
来源:XF
名称:usebb-colorbbcode-xss(21651)
链接:http://xforce.iss.net/xforce/xfdb/21651
来源:BID
名称:14412
链接:http://www.securityfocus.com/bid/14412
来源:BUGTRAQ
名称:20050728Advisory12/2005:UseBBMultipleVulnerabilities
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=112264706213040&w=2